{
  "content": [
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/aircraft.cfg",
      "size": 2076,
      "date": 133044444343777208
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/PANEL.both/PANEL.CFG",
      "size": 366,
      "date": 133039961320000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CARAVAN_PANEL_1_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133040003540000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CARAVAN_PANEL_1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133037925640000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CARAVAN_PANEL_2_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133044448135322505
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CARAVAN_PANEL_2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133037925720000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_BODY_ALBD.PNG.DDS",
      "size": 44796752,
      "date": 133044447922704879
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_BODY_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_DECAL_ALBD.PNG.DDS",
      "size": 699192,
      "date": 133018455880000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_DECAL_ALBD.PNG.DDS.FLAGS",
      "size": 17,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_DECAL_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_LANDING_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133018323400000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_LANDING_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 312,
      "date": 133018323580000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132610750640000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_PROPELLER_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133018323760000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_PROPELLER_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_WING_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133044448369370206
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_WING_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/texture.CFG",
      "size": 459,
      "date": 133039914720000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/thumbnail.jpg",
      "size": 193061,
      "date": 133044219160000000
    },
    {
      "path": "SimObjects/Airplanes/Ecofly_PPAFP/TEXTURE.Ecofly_PPAFP/thumbnail_small.jpg",
      "size": 55268,
      "date": 133044219400000000
    }
  ]
}